/***
*
*	CSS: Portfolio Styles
*
***/
@media max-width(900px){

	.mk-footer-copyright{
		font-size:7px;
	}
}

.port-grid-rwd{
	width:25%;
	float:left;
	margin:0;
	padding:0;
	transition-duration:0.3s;
	height:300px;
	position:relative;
	z-index:1;
	transition-duration:0.5s;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.port-hover-rwd a{
	text-decoration:none;
}

.port-hover-rwd{
	width:100%;
	position:absolute;
	height:100%;
	left:0px;
	top:0px;
	opacity:0;
	background:rgba(0,0,0,0.7);
	overflow:hidden;
	text-align:center;
	overflow:hidden;
	transition-duration:0.5s;
}

.port-middle-hover-rwd{
	position:relative;
	margin-top:20px;
	width:90%;
	margin:0 auto;
}

.port-hover-rwd:hover{
	opacity:1;
}

.port-hover-rwd .port-title-rwd{
	font-size:20px;
	margin-bottom:5px;
	text-align:center;
	color:white !important;
	width:90%;
	margin:0 auto;
}

.port-hover-rwd .port-cats-rwd{
	font-size:10px;
	margin-bottom:5px;
	line-height:17px;
	margin-top:5px;
	text-align:center;
	color:white !important;
}

.port-hover-rwd .port-link-img-rwd{
	text-align:center;
}

.contact-buttons-rwd{
	background:#444648;
	color:#F2F2F2;
	border:0px;
	transition-duration:0.3s;
}

.contact-buttons-rwd:hover{
	background:#6D6F71;
	color:#F2F2F2;
}

.contact-buttons-rwd:focus{
	background:#6D6F71;
	color:#F2F2F2;
	outline:0;
}

.directions-button-rwd{
	background:#444648;
	color:white;
	border:0px;
	transition-duration:0.3s;
}

.directions-button-rwd:hover{
	background:#6D6F71;
	color:white;
}

.directions-button-rwd:focus{
	background:#6D6F71;
	color:white;
	outline:0;
}

.port-title-rwd{
	left:20px;
	transition-duration:0.3s;
	position:relative;
}

.port-cats-rwd{
	left:-20px;
	position:relative;
	transition-duration:0.3s;
}

.port-hover-rwd img{
	top:20px;
	position:relative;
	transition-duration:0.3s;
}

.port-date-rwd{
	left:-20px;
	transition-duration:0.3s;
	position:relative;
}

.port-hover-rwd:hover .port-title-rwd,
.port-hover-rwd:hover .port-cats-rwd,
.port-hover-rwd:hover .port-date-rwd{
	left:0px;
}


.port-hover-rwd:hover img{
	top:0px;
}

.portfolio-footer-margin-rwd{
	height:230px;
}

@media (max-width:1000px){

	.portfolio-footer-margin-rwd{
 		height:360px;
	}

	#mk-footer .footer-wrapper{
		padding-top:0px;
		margin-bottom:5px;
	}
}


@media (max-width: 1140px){

	.port-grid-rwd{
		width:50%!important;
		transition-duration:0s;
	}

}


@media (max-width: 760px){

	.port-grid-rwd{
		width:50%!important;
		transition-duration:0s;
	}

	.port-grid-rwd .port-middle-hover-rwd .port-title-rwd{
		font-size:12px;
	}

	.port-grid-rwd .port-middle-hover-rwd .port-cats-rwd{
		font-size:7px;
	}


}